Subject: RE: bug#20232: 25.0.50; doc string of `multi-isearch-buffer-list'

From: Drew Adams <[email-masked]>
Date: Thu, 2 Apr 2015 09:21:38 -0700 (PDT)

> You can see in `isearch-message-prefix' that `multi-isearch-file-list'
> is used to test if Isearch is currently searching more than one file,
> so do you need to have a doc string for `multi-isearch-file-list' as well?

Yes, I think so.  Thx.

(I've been using a build from 2014/10, where `isearch.el' does not refer to
`multi-search-file-list'.)